body{
margin:0px auto;
background-color:white;
width:960px;
min-height:900px;
text-align:center;
font-family:'Arial';
}

a{
text-decoration:underline;
color:black;
outline:none;
}

a:hover, a:active{
color:#0E61CA;
}

div#CONTAINER{
width:960px;
background-color:white;
position:relative;
margin:0px auto;
margin-bottom:20px;
text-align:left;
}

/*------HEADER-------*/

#HEADER{
height:126px;
}

#HLOGO{
height:144px;
float:left;
margin:0px 0px 0px 0px;
border:none;
width:116px;
}

#HTITLE{
padding:40px 0px 0px 127px;
}

#HTITLE img{
background-color:#22316C;/*#26466D;*/
border-radius:5px;
}

#MININAV{   /*small navigation menu near top of header*/
position:absolute;
top:5px;
right:4px;
}

#MININAV a{
color:#0E61CA;
font-size:14px;
padding:0px;
cursor:pointer;
text-decoration:none;
}

/*------NAVIGATION MENU-------*/
#NAVMENU{
text-align:center;
background-color:white;/*#26466D;*/
height:18px;
width:840px;
margin-left:123px;
margin-bottom:10px; /*space between navmenu and content*/
padding:0px;
}

#NAVMENU ul#NAVUL{
list-style:none;
margin:0px;
padding:0px;
height:18px;
width:840px;
font-size:0px;
}

#NAVMENU ul#NAVUL li{
display:inline-block;
width:138px;
margin:0px;
height:18px;
padding:0px;
position:relative;
border-right:1px solid #999;
}

#NAVMENU ul#NAVUL li ul{
margin:0px;
padding:0px;
font-size:0px;
position:absolute;
top:18px;
left:0px;
z-index:99999999;
display:none;
}

#NAVMENU ul#NAVUL li ul li{
height:auto;
display:block;
width:138px;
border-top:1px solid #999;
}

#NAVMENU ul#NAVUL li ul li a{
display:block;
height:auto;
width:auto;
padding:3px 4px 3px 4px;
font-size:15px;
text-align:left;
}

#NAVMENU a {
display:inline-block;
width:138px;/*119px*/
height:18px;
color:white;
background-color:#22316C;/*#26466D;*/
font-size:15px;
font-family:'Arial';
text-align:center;
margin:0px 0px 0px 0px;
text-decoration:none;
vertical-align:middle;
}

#NAVMENU a:hover, #NAVMENU a:active {
background-color:#7AA9DD;
}

/*----MAIN CONTENT DIV----*/

#MAIN{
background-color:#22316C;/*#26466D;*/
width:960px;
height:auto;
}

#CONTENTHOLDER{
display:inline-block;
}

/*----RIGHT SIDEBAR DIV----*/
#RIGHTSIDEBAR{
width:170px;/*175px;
background-color:#26466D;float:right;*/
height:100%;
text-align:center;
padding-top:16px;
display:inline-block;
margin:0px auto;
vertical-align:top;
text-align:center;
}

#RSBTITLE{
color:white;
font-size:20px;
font-family:'Arial';
text-decoration:none;
}

#RIGHTSIDEBAR hr{
width:50px;
}

#RIGHTSIDEBAR div.icon{
border:3px solid white;
border-radius:3px;
width:150px;
margin:0px auto;
background-color:white;
}

#RIGHTSIDEBAR div.icon img{
max-width:150px;
border:none;
}

/*-------CONTENT---------*/


#CENTER{
width:610px;
overflow:hidden;
display:inline-block;
}

#SLIDESHOW{
height:270px;
width:610px;
position:relative;
overflow:hidden;"
}

#SLIDESHOW img{
position:absolute;
cursor:pointer;
top:0px;
}

#TEXTINTRO {
padding:20px 10px 10px 10px;
font-size:16px;
font-family:'Arial';
line-height:22px;
background-color:#fff;
height:auto;
width:590px;
text-align:justify;
}

/*#TEXTINTRO::first-letter {
font-size:60px;
font-weight:bold;
color:black;
float:left;
margin:5px 5px 10px 10px;
}*/

#TEXTINTRO a {
display:inline-block;
float:right;
margin: 26px 10px 10px auto;
text-decoration:none;
font-size:18px;
}

#TEXTINTRO a:hover, #TEXTINTRO a:active {
background-color:#7AA9DD;
color:white;
}

/*#TEXTINTRO p{
text-indent:30px;
}*/

/*----LEFT SIDE BAR-------*/

#LEFTSIDEBAR{
float:left;
width:175px;
display:inline-block;
color:white;
text-align:center;
padding-top:10px;
font-size:13px;
}

#LEFTSIDEBAR div#indexhldr{
margin:0px auto;
border:none;
text-align:left;
padding:0px 4px 4px 0px;
width:150px;
}

#LEFTSIDEBAR div#indexhldr a{
margin:0px 0px;
color:white;
font-weight:bold;
display:inline-block;
text-decoration:none;
font-size:16px;
cursor:pointer;
width:100%;
height:auto;
border-top:1px solid #7AA9DD;
border-bottom:1px solid #7AA9DD;
padding:4px;
}

#LEFTSIDEBAR div#indexhldr a:first-of-type{
border-top:2px solid #7AA9DD;
}

#LEFTSIDEBAR div#indexhldr a:last-of-type{
border-bottom:2px solid #7AA9DD;
}

#LEFTSIDEBAR div#indexhldr a:hover, #LEFTSIDEBAR div#indexhldr a:active {
background-color:#7AA9DD;
border-color:white;
}

#LEFTSIDEBAR div#indexhldr div:hover a.hassubLINK{
background-color:#7AA9DD;
border-color:white;
}

/*links with subs*/

div.hassub{
color:white;
font-size:16px;
cursor:pointer;
font-weight:bold;
position:relative;
width:100%;
}

#LEFTSIDEBAR div#indexhldr div a:first-of-type, #LEFTSIDEBAR div#indexhldr div a:last-of-type{
border-top:1px solid #7AA9DD;
border-bottom:1px solid #7AA9DD;
}


div.hassub div{
position:absolute;
left:158px;
top:-6px;
border:6px solid #22316C;
border-left:10px solid #22316C;
z-index:9999999;
display:none;
}

#LEFTSIDEBAR div#indexhldr div div a {
font-size:13px;
color:#333;
background-color:#7AA9DD;
border-top:1px solid white;
border-bottom:0px;
width:156px;
padding:2px;
}

#LEFTSIDEBAR div#indexhldr div div a:hover, #LEFTSIDEBAR div#indexhldr div div a:hover{
font-size:13px;
background-color:#7AA9DD;
color:#0E61CA;
}


#LEFTSIDEBAR div#indexhldr div div a:first-of-type{
border-top:1px solid white;
}

#LEFTSIDEBAR div#indexhldr div div a:last-of-type{
border-top:1px solid white;
border-bottom:1px solid white;
}

div#newsholder hr{
width:50px;
}

div#newsholder div.newslink{
margin:0px auto;
text-align:left;
cursor:pointer;
padding:4px;
width:150px;
max-height:203px;
overflow:hidden;
background-color:#fff;
border-radius:4px;
font-size:13px;
color:black;
position:relative;
}

div#newsholder div.newslink span.more{
font-style:italic;position:absolute;bottom:0px;right:0px;padding-left:5px;padding-right:2px;padding-bottom:2px;background-color:#fff;
}

div#newsholder div.newslink:hover, div#newsholder div.newslink:active{
background-color:#7AA9DD;
}

div#newsholder div.newslink:hover > span.more, div#newsholder div.newslink:active > span.more{
background-color:#7AA9DD;
}

div#newsholder div.newslink > a.newstitle{
margin:0px 0px;
color:#0E61CA;
display:inline-block;
text-decoration:none;
font-size:14px;
border-bottom:1px solid #1a1a1a;
padding-bottom:3px;
font-weight:normal;
text-align:left;
}

div#newsholder div.newslink span.newsdate{
color:#1a1a1a;
font-style:italic;
display:inline-block;
margin:0px 0px 5px 0px;
font-size:11px;
}


/*-------FOOTER------*/

#FOOTER{
font-size:12px;
background-color:#000033;
text-align:center;
color:white;
margin:0px auto;
}

#FOOTER div#ADDRESSHOLDER {
padding:4px;
text-align:center;
width:350px;
margin:0px auto;
}

div#usefullinks a{
display:block;
width:100px;
height:20px;
margin:0px 0px;
text-align:left;
color:white;
padding:4px;
padding-left:10px;
cursor:pointer;
}

div#usefullinks a:hover, div#usefullinks a:active{
background-color:#7AA9DD;;
}

#CONTENT{border-radius:8px;}

h1 a{
color:black;
text-decoration:none;
}
h1 a:hover, h1 a:active{
color:#0E61CA;
}


